/* open-sans-regular - latin */
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local(''),
		url('/style/open-sans-v34-latin-regular.woff2') format('woff2'),
		url('/style/open-sans-v34-latin-regular.woff') format('woff');
}
